PLOPFOLIO(1)

NAME
PlopFolio - Personal dashboard for GNUstep

SYNOPSIS
PlopFolio

DESCRIPTION
This manual page documents briefly the PlopFolio command. This manual page was written for the Debian distribution because the original program does not have a manual page.

PlopFolio is a free replacement of Serence's proprietary KlipFolio application. PlopFolio supports Klips available from KlipFarm. PlopFolio is developed using the Objective-C language and works well with GNUstep (on GNU/Linux, FreeBSD, and more) and Cocoa on Mac OS X.

Klip files can be downloaded from http://klipfarm.com.

SEE ALSO
Grr(1), GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).